
/* PRODUCTOS */
.grid-productos{
    padding-inline: 1rem;
    padding-top: 10rem;
    padding-bottom: 4rem;
}

.grid-productos h2{
    text-align: start;
}


/* CLASES */

.clases{
    padding-inline: 1rem;
    padding-top: 10rem;
    padding-bottom: 4rem;
}

.clases h2{
    text-align: start;
}

.inicial{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.inicial h3{
    font-size: 2rem;
    font-weight: 500;
}